
Sistema de Inventario - Feature #8

Cambiar formato para añadir items en una BOM

10/05/2015 12:20 PM - Fiorella Quino

Status: Closed Start date: 11/16/2015

Priority: Normal Due date: 11/26/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Version 1.0 Spent time: 11.00 hours

Description

Para acelerar la entrega de material solicitado a almacén y para un mejor registro. Agregar un tab.

History

#1 - 10/07/2015 11:44 AM - Fiorella Quino

- Due date changed from 10/26/2015 to 11/02/2015

#2 - 10/21/2015 09:52 AM - Fiorella Quino

- Due date changed from 11/02/2015 to 11/26/2015

- Start date changed from 10/05/2015 to 11/16/2015

- Estimated time changed from 25.00 h to 16.00 h

#3 - 11/18/2015 10:55 AM - Fiorella Quino

- Target version set to Version 1.0

#4 - 11/18/2015 11:11 AM - Fiorella Quino

- Subject changed from Añadir solicitud para almacén to Cambiar formato para añadir items en una BOM

#5 - 12/01/2015 04:59 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 80

Se adjuntó formulario para añadir Items a una BOM sin abrir  otra página.

Falta colocar cambios en servidor de producción. Está en fase de prueba.

#6 - 12/03/2015 10:24 AM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

Los cambios en el formato para añadir items en una BOM ya se encuentran en el servidor de producción.

#7 - 02/18/2016 09:39 AM - Fiorella Quino

- Status changed from Resolved to Closed
